Bug 585202 - Leak of FD in rmon-mib
Leak of FD in rmon-mib
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: net-snmp (Show other bugs)
5.4
All Linux
urgent Severity urgent
: rc
: ---
Assigned To: Jan Safranek
BaseOS QE Security Team
: Patch, ZStream
Depends On: 561875
Blocks:
  Show dependency treegraph
 
Reported: 2010-04-23 08:19 EDT by RHEL Product and Program Management
Modified: 2013-01-10 21:57 EST (History)
11 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-05-18 04:15:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description RHEL Product and Program Management 2010-04-23 08:19:57 EDT
This bug has been copied from bug #561875 and has been proposed
to be backported to 5.5 z-stream (EUS).
Comment 7 errata-xmlrpc 2010-05-18 04:15:45 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0422.html

Note You need to log in before you can comment on or make changes to this bug.